AOZ Studio Beta - Bug #153

The Scin(x,y) function compiles, but doesn't work. It always returns 1.
02/08/2020 03:38 AM - Brian Flanagan

Status: Closed Start date: 02/08/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.5

Affected version: 0.9.4

Description

Example: Help_36 from AMOSPro_Examples disk.

Each screen should return a different number, but they all return 1.

History

#1 - 02/21/2020 10:14 PM - Francois Lionet
- Status changed from New to Resolved
- Assignee set to Francois Lionet

- Target version set to 0.9.5

Fixed!

#2 - 03/06/2020 05:36 PM - Brian Flanagan

- Status changed from Resolved to Closed

Tested in 0.9.6. Verified Scin(x,y) is working now.
